@media screen and (max-width: 568px) {

  #sp-block-container-123{
    width : 100%;
  }

  #sp-block-container-124{
    width : 100%;
    display : none;
  }

  #sp-block-container-125{
    width : 100%;
  }

  #sp-block-container-127{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-128{
    display : none;
  }

  #sp-block-container-129{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-13{
    display : none;
  }

  #sp-block-container-130{
    width : 100%;
  }

  #sp-block-container-131{
    width : 100%;
    display : none;
  }

  #sp-block-container-132{
    width : 100%;
  }

  #sp-block-container-14{
    margin-bottom : 0px;
    width : 100%;
  }

  #sp-block-container-15{
    min-height : 1128px;
  }

  #sp-block-container-16{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-17{
    display : none;
  }

  #sp-block-container-18{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-19{
    display : none;
  }

  #sp-block-container-20{
    width : 100%;
  }

  #sp-block-container-21{
    margin-bottom : 50px;
    min-height : 1288px;
  }

  #sp-block-container-22{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-23{
    display : none;
  }

  #sp-block-container-24{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-25{
    display : none;
  }

  #sp-block-container-26{
    width : 100%;
  }

  #sp-block-container-27{
    min-height : 1200px;
  }

  #sp-block-container-28{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-29{
    display : none;
  }

  #sp-block-container-3{
    margin-bottom : 0px;
  }

  #sp-block-container-30{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-31{
    display : none;
  }

  #sp-block-container-32{
    width : 100%;
  }

  #sp-block-container-34{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-35{
    display : none;
  }

  #sp-block-container-36{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-37{
    display : none;
  }

  #sp-block-container-38{
    width : 100%;
  }

  #sp-block-container-4{
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 50px;
  }

  #sp-block-container-40{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-41{
    display : none;
  }

  #sp-block-container-42{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-44{
    width : 100%;
  }

  #sp-block-container-45{
    width : 100%;
  }

  #sp-block-container-46{
    width : 100%;
  }

  #sp-block-container-47{
    width : 100%;
    display : none;
  }

  #sp-block-container-48{
    width : 100%;
  }

  #sp-block-container-50{
    display : none;
  }

  #sp-block-container-51{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-52{
    display : none;
  }

  #sp-block-container-53{
    width : 100%;
  }

  #sp-block-container-54{
    width : 100%;
  }

  #sp-block-container-55{
    width : 100%;
  }

  #sp-block-container-56{
    width : 100%;
  }

  #sp-block-container-57{
    width : 100%;
  }

  #sp-block-container-59{
    width : 100%;
  }

  #sp-block-container-6{
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 50px;
    width : auto;
  }

  #sp-block-container-60{
    width : 100%;
  }

  #sp-block-container-61{
    width : 100%;
  }

  #sp-block-container-62{
    width : 100%;
  }

  #sp-block-container-63{
    width : 100%;
  }

  #sp-block-container-65{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-66{
    display : none;
  }

  #sp-block-container-67{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-69{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-7{
    margin-top : 0px;
    margin-bottom : 0px;
  }

  #sp-block-container-70{
    display : none;
  }

  #sp-block-container-71{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-73{
    margin-bottom : 0px;
  }

  #sp-block-container-74{
    margin-bottom : 0px;
  }

  #sp-block-container-75{
    margin-bottom : 0px;
  }

  #sp-block-container-76{
    margin-bottom : 0px;
  }

  #sp-block-container-77{
    margin-bottom : 0px;
  }

  #sp-block-container-78{
    margin-bottom : 0px;
  }

  #sp-block-container-79{
    margin-bottom : 0px;
  }

  #sp-block-container-80{
    margin-bottom : 0px;
  }

  #sp-block-container-82{
    width : 100%;
  }

  #sp-block-container-84{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-85{
    display : none;
  }

  #sp-block-container-86{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-87{
    min-height : 550px;
  }

  #sp-block-container-88{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-89{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-90{
    display : none;
  }

  #sp-block-container-92{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-93{
    display : none;
  }

  #sp-block-container-94{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-block-container-96{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }

  #sp-block-container-97{
    display : none;
  }

  #sp-block-container-98{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 10px;
    width : 100%;
  }

  #sp-button-1{
    width : 100%;
    height : 100px;
  }

  #sp-button-2{
    width : 100%;
    height : 100px;
  }

  #sp-button-3{
    width : 100%;
    height : 100px;
  }

  #sp-button-4{
    width : 100%;
    height : 100px;
  }

  #sp-column-1{
    margin-top : 50px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 100px;
    width : auto;
    min-height : 500px;
  }

  #sp-google-map-1{
    width : 400px;
    min-height : 350px;
  }

  #sp-html-src-1{
    margin-top : 0px;
    min-height : 1px;
  }

  #sp-image-13{
    height : auto;
  }

  #sp-image-14{
    width : 100%;
    height : auto;
  }

  #sp-image-15{
    height : auto;
  }

  #sp-image-16{
    width : 100%;
    height : auto;
  }

  #sp-image-17{
    height : auto;
  }

  #sp-image-18{
    width : 100%;
    height : auto;
  }

  #sp-image-20{
    width : 100%;
    height : auto;
  }

  #sp-image-22{
    width : 100%;
    height : auto;
  }

  #sp-image-23{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-24{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-25{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-26{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-27{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-28{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-29{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-30{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-31{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-32{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-33{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-34{
    margin-left : 65px;
    margin-right : 65px;
    margin-bottom : 20px;
    width : 185px;
    height : auto;
  }

  #sp-image-35{
    margin-bottom : 30px;
    width : 100%;
    height : auto;
  }

  #sp-image-36{
    margin-bottom : 30px;
    width : 100%;
    height : auto;
  }

  #sp-image-37{
    margin-bottom : 30px;
    width : 100%;
    height : auto;
  }

  #sp-image-38{
    margin-left : 58px;
    margin-right : 58px;
    margin-bottom : 20px;
    width : 200px;
    height : auto;
  }

  #sp-image-39{
    margin-left : 58px;
    margin-right : 58px;
    margin-bottom : 20px;
    width : 200px;
    height : auto;
  }

  #sp-site-branding2-1{
    min-height : 70px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : 0px;
    margin-left : 60px;
    margin-right : 60px;
    margin-bottom : 0px;
    width : 220px;
    height : 70px;
  }

  #sp-site-navigation-1{
    min-height : 60px;
    display : none;
  }

  #sp-site-navigation-2{
    min-height : 60px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-top : 0px;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    margin-top : 0px;
  }

  .sp-wp-post-list#sp-wp-post-list-3{
    margin-top : 0px;
  }

  #spb-block-container-1{
    margin-bottom : 0px;
    width : 100%;
    min-height : 22px;
  }
}
